[Pkg-xfce-devel] Bug#498611: Bug#498611: orage: doesn't compiled with dbus enabled

Yves-Alexis Perez corsac at debian.org
Thu Sep 11 14:50:34 UTC 2008

On Thu, Sep 11, 2008 at 03:41:23PM +0200, Javier Barroso wrote:
> Package: orage
> Version:
> Severity: wishlist
> I recompiled adding in debian/rules --enable-dbus and orage gets dbus support.

We know that, and it's on purpose. We don't want to force dbus
dependency for Lenny installations. dbus will be mandatory for Xfce 4.6
so it'll be enabled in orage as well, when we start uploading 4.6.


More information about the Pkg-xfce-devel mailing list